/* ## 共通設定 ## */
body{
	visibility: visible;
}

div#wrapper{
	width: 100% !important;
	background: none;
	_text-align:center;
	z-index: 1000 !important;
	position: relative;
}

div#wrapper #header #header-area{
	width: 950px;
	margin: 0 auto;
}


#identity-area{
	_width:950px !important;
	_text-align:left;
}

div#wrapper .ddmenu{
	padding-left: 0 !important;
}

div#wrapper .ddmenu .myMenu{
	width: 933px !important;
	padding-left: 17px !important;
	margin: 0 auto !important;
}


/* ## 共通設定 ## */
body{
	margin:0;
}

p{margin:0;}
img{border:none;}

article, aside, figure, figcaption, footer, header, nav, section, #header {
display: block;
}

ul{ margin: 0; padding: 0;}
li{
	list-style-type: none;  
	display: inline;
	margin:0;
	padding:0;
} 



/* ## エリア定義 ## */
#header{
	background: #fff;
	color:#646464;
	width:100%;
	margin:0 auto;
	_text-align:center;
}

#header .headerArea{
	margin:0 auto;
	width:950px;
	height:80px;
	font-size:13px;
	_text-align:center;
}


#header .headerArea p.name{
	height:30px;
}



#header .left{
	text-align:left;
	float:left;
}

#header .right{
	text-align:right;
}


#header .global{
	font-size:14px;
	margin-top:20px;
}

#header .global span{
	font-size:10px;
}



#header input[type="text"]{
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	border:1px solid #666;
	width:150px;
	padding:3px;
	margin-left:10px;
}


#header .utl{
	font-size:13px;
}

#header .utl a{
	background-image: url("/g_common/100th/top/img/lnkicn.gif");
	background-repeat: no-repeat;
	background-position : 0 4px;
	padding-left:10px;
	color:#646464;
	text-decoration:none;
}


#header .utl a:hover{
	text-decoration:underline;
}

div#locations-menu{
	width: 950px !important;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.container{
	background-image: url("/g_common/100th/top/img/bg.png");
}

.section{
	margin:0 auto;
	padding-top:10px;
	font-family: Verdana,sans-serif;
}

div#wrapper .section h3.heading-typeB01, div#wrapper .section h3.heading-typeC01, div#wrapper .section dl,div#wrapper .section p,
div#wrapper .section ul, div#wrapper .section ol, div#wrapper .section address, div#wrapper .section table,
div#wrapper footer h3.heading-typeB01, div#wrapper footer h3.heading-typeC01, div#wrapper footer dl,div#wrapper footer p,
div#wrapper footer ul, div#wrapper footer ol, div#wrapper footer address, div#wrapper footer table,
div#wrapper .btm h3.heading-typeB01, div#wrapper .btm h3.heading-typeC01, div#wrapper .btm dl,div#wrapper .btm p,
div#wrapper .btm ul, div#wrapper .btm ol, div#wrapper .btm address, div#wrapper .btm table{
	font-size: 100%;
}

.main{
	width:950px;
	margin:0 auto;
	position:relative;
	height:590px;
}
.main_nav{
	position: absolute;
	top: 10px;
	left: 0;
	color: #ffffff;
	font-size: 26px !important;
	line-height: 40px;
	_text-align:left;
}

.main .videoControl,
.main .flaControl{
	position: absolute;
	top: 339px;
	right: 16px;
	z-index: 99;
}

.main .videoControl a,
.main .flaControl a{
	display: block;
	width: 35px;
	height: 35px;
	background: url(../img/video_controller.png) no-repeat right top;
	cursor: pointer;
}

.main .videoControl a.stop,
.main .flaControl a.stop{
	background-position: right bottom;
}

.main div.map{
	position: absolute;
	top: 140px;
	height: 250px;
}

.main div.map a div.worldwide_btm{
	width: 180px;
	height: auto;
	position: absolute;
	top: 187px;
	left: 165px;
	border: 3px solid white;
	border-radius: 3px;
}
.main div.map a div.worldwide_btm p{
	height: 100%;
	font-weight: bold;
	color: #0000A4;
	background-image: url("/g_common/100th/top/img/info_arrow.gif");
	background-repeat: no-repeat;
	background-position: 95% center;
	padding: 6px 0 5px 10px;
	font-size: 80% !important;
	position: relative;
	z-index: 60;
}

.main div.map a div.worldwide_btm span.bg{
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0.8;
	-ms-filter: "alpha(opacity=80)";
	background-color: white;
	position: absolute;
}

.infomation_area{
	width:950px;
	margin:0 auto;
	position:relative;
	padding: 17px 0 18px;
}

/* infomaton */
.infomation{
	margin-top:14px;
	overflow: hidden;
	width: 972px;
	font-family: Helvetica,Arial,sans-serif;
}
.infomation.in_main{
	text-align:center;
	position: absolute;
	top: 384px;
	left: 0;
}

.infomation div.quarter{
	border:3px solid #ffffff;
	border-radius:3px;
	margin-right:20px;
	margin-bottom:20px;
	position:relative;
	float:left;
}

.infomation div.quarter.text_only div.info_inner{
	_height:150px;
	_top:48px;
	_left:-3px;	
}

.infomation div.info_inner{
	background-color:#ffffff;
	opacity:0.8;
	-ms-filter: "alpha(opacity=80)";
	_top:48px;
	_left:-3px;
	position: absolute;
}



.infomation .noOpacity div.info_inner{
	background-color:#eee;
	opacity:1;
	-ms-filter: "alpha(opacity=100)";
}


.infomation div.quarter1x1 .info_inner p.text{
	color: #0000a4;
	font-size: 100% !important;
	line-height: 1.4;
	font-weight: bold;
}

.infomation div.quarter1x1{
	width:217px;
	height: 154px;
}
.infomation div.quarter1x1 div.info_inner p.image{
	width:217px;
	height: 107px;
}

.infomation div.quarter2x1{
	width:460px;
	height: 154px;
}
.infomation div.quarter2x1 p.title{
	width:460px;
}
.infomation div.quarter2x1 div.info_inner p.image{
	width:460px;
	height: 107px;
}

.infomation div.quarter3x1{
	width:703px;
	height: 154px;
}
.infomation div.quarter3x1 p.title{
	width:703px;
}
.infomation div.quarter3x1 div.info_inner p.image{
	width:703px;
	height: 107px;
}

.infomation div.quarter4x1{
	width:946px;
	height: 154px;
}
.infomation div.quarter4x1 p.title{
	width:946px;
}
.infomation div.quarter4x1 div.info_inner p.image{
	width:946px;
	height: 107px;
}

.infomation div.quarter1x2{
	width:217px;
	height: 334px;
}
.infomation div.quarter1x2 div.info_inner p.image{
	width:217px;
	height: 287px;
}

.infomation div.quarter2x2{
	width:460px;
	height: 334px;
}
.infomation div.quarter2x2 p.title{
	width:460px;
}
.infomation div.quarter2x2 div.info_inner p.image{
	width:460px;
	height: 287px;
}

.infomation div.quarter3x2{
	width:703px;
	height: 334px;
}
.infomation div.quarter2x2 p.title{
	width:703px;
}
.infomation div.quarter3x2 div.info_inner p.image{
	width:703px;
	height: 287px;
}

.infomation div.quarter .info_inner{
	width:100%;
	height:100%;
	top:0px;
	z-index:-1;
}

.infomation div.square{
	width:455px;
	height:328px;
	background-color:#e9eef3;
	border:3px solid #ffffff;
	border-radius:3px;
	margin-right:14px;
	margin-bottom:14px;
	float:left;
}

/* panel_active */
.infomation div.panel_active{
	border:3px solid #feff00!important;
}
.infomation div.panel_active .info_inner{
	background-color:#feff00;
}

.infomation div.panel_active span.bg{
	background-color:#feff00!important;
}

.infomation p.title{
	color: #0000a4;
	font-weight: bold;
	padding-left: 15px;
	margin: 0;
	background-color: #ffffff;
	background-image: url("/g_common/100th/top/img/info_arrow.gif");
	background-repeat: no-repeat;
	background-position: 95% 50%;
	position: relative;
	display: table-cell;
	height: 50px;
	vertical-align: middle;
	font-size: 100% !important;
	z-index: 60;
	text-align: left;
	width: 217px;
}

.infomation p.line2{
	line-height: 1.3;
}

.infomation div.panel_active p.title{
	background-color: #feff00;
}

.infomation p.text{
	margin:20% 0;
	text-align:center;
}

.infomation p.text a{
	color:#4242b2;
	text-decoration:none;
}

.infomation div.quarter p.bnr{
	padding-top: 30px;
	text-align:center;
}


.infomation div.quarter p.image{
	display: table-cell;
	padding-top: 50px;
	text-align:center;
	vertical-align: middle;
	line-height: 0;
}

.infomation p.news_title{
	margin: 15px 12px;
	padding: 0 0 15px 7px;
	font-weight: bold;
	border-bottom: 2px solid #fff;
	z-index: 200;
	position: relative;
}
.infomation ul.news_list{
	margin-top: -1%;
	z-index: 200;
	position: relative;
}
.infomation ul.news_list li{
	display: block;
	padding: 1px 60px 1px 45px;
	background-image: url("/g_common/100th/top/img/info_news_arrow.png");
	background-repeat: no-repeat;
	background-position: 4% 50%;
}
.infomation ul.news_list li a{
	color:#1a4483;
	text-decoration:none;
	font-size: 90%;
}
.infomation ul.news_list li a:hover{
	text-decoration:underline;
}

/* btm */

.btm_footer{
	background-color: #ffffff;
}

.btm{
	clear:both;
	font-size: 100% !important;
}

.btm_inner{
	width:950px;
	margin:0 auto;
}


div.page_top{
	text-align:right;
	padding:20px 0 30px;
	height: 30px;
}
div.page_top p{
	padding: 3px 0px 5px;
}
.page_top p a{
	color:#333333;
	text-decoration: none;
	background: url("/g_common/100th/top/img/icon_pagetop.gif") 0 0 no-repeat;
	display: block;
	padding: 3px 0 0 15px;
	width: 140px;
	height: 30px;
	float: right;
	font-size: 90%;
}
.page_top p a:hover{
	text-decoration: underline;
}
.page_top ul.social{
	float: left;
}
.page_top ul.social li{
	margin-right: 5px;
}

.page_top ul.social li.in{
	margin-right: 2px;
}

.page_top ul.social p{
	float: left;
	padding:6px 8px 0 0;
	color:#646464;
}


.btm_menu{
	padding:10px 0;
	_text-align:center;
}

.btm_menu ul{
	margin-left: 250px;
	margin-left: 220px\9;
}

.btm_menu ul li a{
	font-size:65%;
	color: #646464;
	text-decoration: none;
	padding: 0 0 0 0.25em;
	margin: 0 1.55em 0 0;
	border-left: 3px solid #0000A4;
}
.btm_menu ul li a:last-child{
	margin-right: 0;
}
.btm_menu ul li a:hover{
	text-decoration: underline;
}

/* footer */
#footer{
	border-top:1px solid #999;
	padding:5px 0 10px;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
}
#footer div.fotter_menu_copyright{
	margin-left: 250px;
	margin-left: 220px\9; 
}

#footer div.fotter_menu_copyright span a{
	background: transparent url("/g_common/img/misc_arrow001.gif") no-repeat 0 0.43em;
	background: transparent url("/g_common/img/misc_arrow001.gif") no-repeat 0 0.2em\9;
	padding: 0 0 0 0.88em;
	margin: 0 0.88em 0 0;
	color: #646464;
	text-decoration: none;
	font-size:85%;
}
#footer div.fotter_menu_copyright span a:hover{
	text-decoration: underline;
}

#footer div.fotter_menu_copyright p img{
	float: right;
	padding-top: 7px;
}

/*  Back Ground  */
.noScriptBg{
	background-image: url("/g_common/100th/top/img/tablet_bg_01.jpg");
	height: 100%;
	min-width: 950px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-repeat: repeat-y;
	background-size: 100% auto;
}

/* ## NEWS AREA ## */

.news h2{
	font-size:22px;
	margin: 0 0 10px;
	font-family:Arial, Helvetica;
	color: #000;
}

.news h2 span{
	margin-left:21px;
}

.news h2 span a{
	display:inline;
}

.news{
	width:100%;
	background: #ffffff;
	margin:0 auto;
	text-align:center;
	padding:30px 0;
	color:#646464;
	font-size:14px;
	line-height:26px;
	opacity:1.0;
	clear:both;
}


.news ul{
	padding:0;
}

.news a{
	color:#1a4483;
	text-decoration: none;
	display:block;
}

.news a:hover{
	text-decoration: underline;
}

.news a:hover span{
	text-decoration: underline;
}


/* ## NEWS AREA 行パターン ## */
.news .newsLine{
	margin:0 auto;
	width:840px;
	text-align:left;
}
.news .newsLine ul li{
	display:table;
	border-bottom: 1px dotted #a7a7a7;
	padding:10px 0;
}
.news .newsLine ul li:hover{
	background-color: #EBF5FA;
}
.news .newsLine ul li.last{
	border-bottom:none;
}

.news .newsLine li span{
	display:table-cell;
	vertical-align:top;
}

.news .newsLine li span.font-small{
	display: inline;
	
}

.news .newsLine ul li .date{
	width:165px;
	font-size:90%;
}

ul.topic-list li span.date{
	padding: 0;
	margin-left: 0;
	_margin-top:10px;
	float:left;
}

ul.topic-list li span.detail{
	width: 800px;
}

.news .newsLine .icon{
	width:150px;
	padding:3px;
}

.news .newsLine li{
	_overflow:hidden;
}



/*  NEWS icon設定  */
.news .newsLine ul li span.detail{
	position: relative;
	background-image: url("/g_common/100th/top/img/icon_link.gif");
	background-repeat: no-repeat;
	background-position: 150px 7px;
	margin-right: 20px;
	_zoom:1;
}

.news .newsLine ul li span.detail .news_text{
	_display: block;
	_float: left;
	padding-top: 2px;
	padding-left: 50px;
	color: #1a4483;
	font-size: 90%;
	line-height: 20px;
}

.news .newsLine ul li span.detail .news_text:hover{
	text-decoration: underline;
	color: #1a4483;
}

.news .newsLine ul li span.detail .img_box{
	width: 124px;
	display: block;
	float: left;
}

.news .newsLine ul li span.detail .news_img{
	background-image: url("/g_common/100th/top/img/news_icon.gif");
	background-repeat: no-repeat;
	width: 124px;
	right: 600px;
	display: block;
	margin-top: 2px;
}

.news .newsLine ul li span.detail .press_order{
	background-position : 0 0;
	height: 50px;
}
.news .newsLine ul li span.detail .press_product{
	background-position : 0 -60px;
	height: 50px;
}
.news .newsLine ul li span.detail .press_management{
	background-position : 0 -120px;
	height: 50px;
}
.news .newsLine ul li span.detail .press_csr{
	background-position : 0 -182px;
	height: 50px;
}
.news .newsLine ul li span.detail .press_tec{
	background-position : 0 -242px;
	height: 50px;
}
.news .newsLine ul li span.detail .press_human{
	background-position : 0 -304px;
	height: 50px;
}
.news .newsLine ul li span.detail .ir{
	background-position : 0 -364px;
	height: 30px;
}
.news .newsLine ul li span.detail .topics{
	background-position : 0 -406px;
	height: 30px;
}
.news .newsLine ul li span.detail .web{
	background-position : 0 -448px;
	height: 30px;
}
.news .newsLine ul li span.detail .info_news{
	background-position : 0 -490px;
	height: 30px;
}
.news .newsLine ul li span.detail .event{
	background-position : 0 -532px;
	height: 30px;
}
.news .newsLine ul li span.detail .press_ir{
	background-position : 0 -574px;
	height: 50px;
}


/*  ツールチップ  */

#header .headerArea{
	position:relative;
}

p.tooltip{
	position: absolute;
	border-radius: 0.3em;
	background: #0000a4;
	padding: 10px;
	color:#fff;
	bottom: -2.8em;
	left: 270px;
	display: none;
	font-weight:bold;
}


p.tooltip:after {
	width: 100%;
	content: "";
	display: block;
	position: absolute;
	left: 0.5em;
	top: -8px;
	border-top:8px solid transparent;
	border-left:8px solid #0000a4;
}

#header .headerArea div.a100th{cursor:pointer;}

#header .headerArea div.a100th:hover p.tooltip{
display: block;
}


/* common */

.mT_40p{
	margin-top:40% !important;
	_margin-top:0px;
}
.mR_18{
	margin-right:18px !important;
}
.mR_10{
	margin-right:10px !important;
}